others::postfix_expression::Stack Class Reference

Creates an array to be used as stack for storing values. More...

Collaboration diagram for others::postfix_expression::Stack:
[legend]

## Public Attributes

std::array< float, 20 > | stack {}
| Array which will be used to store numbers in the input.
int | stackTop = -1
| Represents the index of the last value added to array. -1 means array is empty.

## Detailed Description

Creates an array to be used as stack for storing values.

The documentation for this class was generated from the following file:

- others/postfix_evaluation.cpp